.dmg-spread-mag-widget {
}

.dmg-spread-mag-widget .spread-mag {
  display: block;
}

.dmg-spread-mag-widget .shadow {
  position: absolute;
}

.dmg-spread-mag-widget .mid-shadow {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.dmg-spread-mag-widget .top-shadow {
  top: -8%;
  left: 0;
  width: 100%;
  height: 8%;
}

.dmg-spread-mag-widget .bot-shadow {
  bottom: -8%;
  left: 0;
  width: 100%;
  height: 8%;
}

.dmg-spread-mag-widget .left-shadow {
  top: 0;
  left: -3%;
  width: 3%;
  height: 100%;
}

.dmg-spread-mag-widget .right-shadow {
  top: 0;
  right: -3%;
  width: 3%;
  height: 100%;
}
